# TriggerFileEntry Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields
int | index
char * | fileName
char * | script
char * | prog
struct TriggerFileEntry * | next

## Detailed Description

Definition at line 15 of file rpmspec.h.

## Field Documentation

char* TriggerFileEntry::fileName

Definition at line 17 of file rpmspec.h.

int TriggerFileEntry::index

Definition at line 16 of file rpmspec.h.

struct TriggerFileEntry* TriggerFileEntry::next`[read]`

Definition at line 20 of file rpmspec.h.

char* TriggerFileEntry::prog

Definition at line 19 of file rpmspec.h.

char* TriggerFileEntry::script

Definition at line 18 of file rpmspec.h.

The documentation for this struct was generated from the following file:

- build/rpmspec.h